<?php	 
	function EmptyField($conn){
		echo "<center>Please Enter Tracking Code</center>";
	}

	function invalidAcc($conn){
		echo "Invalid Tracking Code";
	}

	function EmptyField1($conn){
		echo "<center>Please fill all fields</center>";
	}

	function invalidAcc1($conn){
		echo "<center>Invalid Account</center>";
	}

	function PassDoNotmatch($conn){
		echo "<center>Password do not match</center>";
	}

	function userExist($conn){
		echo "<center>Username already exist </center>";
	}

	function InvalidKey($conn){
		echo "<center><strong>The key is invalid</strong> </center>";
	}

	function unchar($conn){
		echo "<center>Only letters and whitespace is allowed for name</center>";
	}

	function Space($conn){
		echo "<center>Username must not contain space</center>";
	}

	function unexist($conn){
		echo "<center>Username already exist please try again</center>";
	}

	function NoUser($conn){
		echo "<center>No such user in database try again</center>";
	}


?>